Subject: Re: linux-next: failed to fetch the capabilities-next tree

From: "Serge E. Hallyn" <[email-masked]>
Date: Mon, 20 Oct 2025 14:59:11 -0500

On Mon, Oct 20, 2025 at 02:09:47PM +1100, Stephen Rothwell wrote:
> Hi Serge,
> 
> On Sun, 19 Oct 2025 20:24:40 -0500 "Serge E. Hallyn" <[email-masked]> wrote:
> >
> > Sorry, there's nothing in there right now, so I think I deleted the
> > tag during the last cycle.  Is the right thing to just leave it
> > pointing at something like 6.18 with no changes and let your
> > automation calculate an empty set?
> 
> Yeah, that makes it easier for me (probably just reset it to v6.18-rc2).

Done, and I'm adding a note to my process notes so I don't forget.  Sorry
for the inconvenience.